skip to navigation
skip to content

bumper-lib 2.0.2

A library to bump / pin your dependency requirements.

bumper-lib

A library to bump / pin your dependency requirements. This is used by the bumper and workspace-tools package.

 
File Type Py Version Uploaded on Size
bumper-lib-2.0.2.tar.gz (md5) Source 2017-07-28 19KB